uuid: b74e9f91-4a6a-4187-aab4-50b6ca302bee
langcode: et
status: true
dependencies:
  theme:
    - claro
_core:
  default_config_hash: ESSSwooUx9L-qA0piov4vYw3KuvaD4EcUlOJ729hiDk
id: claro_local_actions
theme: claro
region: content
weight: -10
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  provider: core
  label_display: '0'
visibility: {  }
